Oppgradering.

Re: Oppgradering.

Innleggav terjejh » ons 04.12.2013 22:34

Programnavn eller pakkenavnet du skal skrive inn for å installere er det navnet på pakken du finner i utlistingen kollonne to (Navn), jfr. her
Bilde
eks.
Kode: Merk alt
zypper in alienarena

Erfaren
Brukerens avatar
medlem i 198 måneder
 

Re: Oppgradering.

Innleggav singer » ons 04.12.2013 23:30

Er dette et stort spill? zypper in alienarena

Jeg liker bil spill ski etc spill

Brukerens avatar
medlem i 185 måneder
 

Re: Oppgradering.

Innleggav terjejh » tor 05.12.2013 0:28

Bare et eksempel fra meg; jeg spiller ikke.
Noe informasjon om pakken og spillet finnes via
Kode: Merk alt
zypper info alienarena

Via googling finnes mer ;)
http://en.wikipedia.org/wiki/CodeRED:_Alien_Arena
http://red.planetarena.org/

VLC
ligger nå i packman pakkebrønnen (bruk denne). Sjekk om du ikke har vlc installert med
Kode: Merk alt
zypper se -si vlc

Kommer ikke vlc opp på lista, er det bare å installere pakken med
Kode: Merk alt
zypper in vlc


Hvis du ikke allerede har satt opp VLC som din forvalgte, standard Musikk og Video mediespiller, kan det for Gnome 3.10 gjøres under
Systeminnstillinger>Detaljer>Forvalgte_programmer
Bilde

Erfaren
Brukerens avatar
medlem i 198 måneder
 

Re: Oppgradering.

Innleggav singer » tor 05.12.2013 1:54

sur r surr vlc virker ikke nå det fikk jg til sist nå er det vel bare krøll med vlc på pc.

Noen som vet hvordan jeg fjerner vlc ,må vel starte fra start igjen..

    Bilde

Kode: Merk alt
stien@linux-5wzh:~> su
Passord:
linux-5wzh:/home/stien # zypper se -si vlc
Laster pakkebrønndata...
Leser installerte pakker...

S | Navn                          | Type  | Versjon            | Ark.   | Pakkebrønn   
--+-------------------------------+-------+--------------------+--------+---------------
i | libvlc5                       | pakke | 2.1.1-185.6        | x86_64 | packman       
i | libvlccore7                   | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc                           | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-beta-aout-pulse-debuginfo | pakke | 2.2.0-2013113001.1 | x86_64 | (Systempakker)
i | vlc-beta-debuginfo            | pakke | 2.2.0-2013113001.1 | x86_64 | (Systempakker)
i | vlc-beta-debugsource          | pakke | 2.2.0-2013113001.1 | x86_64 | (Systempakker)
i | vlc-beta-gnome-debuginfo      | pakke | 2.2.0-2013113001.1 | x86_64 | (Systempakker)
i | vlc-beta-noX-debuginfo        | pakke | 2.2.0-2013113001.1 | x86_64 | (Systempakker)
i | vlc-beta-qt-debuginfo         | pakke | 2.2.0-2013113001.1 | x86_64 | (Systempakker)
i | vlc-codecs-debuginfo          | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-debuginfo                 | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-debugsource               | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-gnome                     | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-gnome-debuginfo           | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-noX                       | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-noX-debuginfo             | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-noX-lang                  | pakke | 2.1.1-185.6        | noarch | packman       
i | vlc-qt                        | pakke | 2.1.1-185.6        | x86_64 | packman       
i | vlc-qt-debuginfo              | pakke | 2.1.1-185.6        | x86_64 | packman       
linux-5wzh:/home/stien #
 

Brukerens avatar
medlem i 185 måneder
 

Re: Oppgradering.

Innleggav terjejh » tor 05.12.2013 11:42

Ikke godt å si, det kan være oppgradering fra tidligere VLC på 12.3 som ikke fungerer. VLC kan fjernes slik:
Kode: Merk alt
zypper rm vlc


Jeg har fått VLC til å fungere på alle mine 2-3 13.1 installasjoner. Imidlertid, etter at jeg la til tilleggs pakkebrønnene som nevnt i tidligere post, kjørte jeg
Kode: Merk alt
zypper up

(altså ikke 'zypper dup') Prøv ovennevnte istedenfor.
Ta en omstart og se om VLC fungerer.

Hvis ikke må du sjekke om du kopierte inn og kjørte denne koden herfra
https://forums.opensuse.org/blogs/caf49 ... guide-149/
Bilde
For å få kjørt den på nytt må du kanskje legge til -f bak 'zypper install', dvs.
'zypper install -f' osv.

Ta omstart og sjekk VLC

Erfaren
Brukerens avatar
medlem i 198 måneder
 

Re: Oppgradering.

Innleggav singer » tor 05.12.2013 18:17

Kode: Merk alt
linux-5wzh:/home/stien # zypper up
Laster pakkebrønndata...
Leser installerte pakker...

Følgende pakkeoppdateringer vil IKKE bli installert:
  libdca0 libmad0 libmpeg2-0 libvlc5 libvlccore7 vlc-codecs

Ingenting å gjøre.
linux-5wzh:/home/stien #

 


Kode: Merk alt
 stien@linux-5wzh:~> su
Passord:
linux-5wzh:/home/stien # zypper up
Laster pakkebrønndata...
Leser installerte pakker...

Følgende pakkeoppdateringer vil IKKE bli installert:
  libdca0 libmad0 libmpeg2-0 libvlc5 libvlccore7 vlc-codecs

Ingenting å gjøre.
linux-5wzh:/home/stien # zypper install libxine2-codecs k3b-codecs ffmpeg lame gstreamer-0_10-plugins-bad gstreamer-0_10-plugins-ugly gstreamer-0_10-plugins-ugly-orig-addon gstreamer-0_10-plugins-ffmpeg libdvdcss2
Laster pakkebrønndata...
Leser installerte pakker...
'libdvdcss2' er allerede installert.
Ingen oppdateringskandidat for 'libdvdcss2-1.2.13-5.2.x86_64'. Høyeste tilgjengelige versjon er allerede installert.
'gstreamer-0_10-plugins-bad' er allerede installert.
Ingen oppdateringskandidat for 'gstreamer-0_10-plugins-bad-0.10.23-24.6.x86_64'. Høyeste tilgjengelige versjon er allerede installert.
'gstreamer-0_10-plugins-ugly' er allerede installert.
Ingen oppdateringskandidat for 'gstreamer-0_10-plugins-ugly-0.10.19-12.1.x86_64'. Høyeste tilgjengelige versjon er allerede installert.
'gstreamer-0_10-plugins-ffmpeg' er allerede installert.
Ingen oppdateringskandidat for 'gstreamer-0_10-plugins-ffmpeg-0.10.13-2000.1.x86_64'. Høyeste tilgjengelige versjon er allerede installert.
Kontrollerer pakkeavhengigheter...

Problem: ingenting inneholder libFLAC++.so.6()(64bit) som kreves av k3b-2.0.80.git20131118-1.1.x86_64
 Løsning 1: Ikke installer k3b-codecs-2.0.80.git20131118-1.1.x86_64
 Løsning 2: ignorer noen avhengigheter selv om k3b-2.0.80.git20131118-1.1.x86_64 ikke vil fungere

Velg løsningen over med nummeret eller avbryt [1/2/a] (a): 2
Kontrollerer avhengigheter...
Kontrollerer pakkeavhengigheter...

Følgende NYE pakker vil bli installert:
  ffmpeg gstreamer-0_10-plugins-ugly-orig-addon k3b k3b-codecs lame
  libavdevice55 libavfilter3 libavresample1 libswresample0 libxine2
  libxine2-codecs

11 nye pakker som skal installeres.
Total nedlastingsstørrelse: 11,5 MiB. Etter handlingen vil ytterligere 36,2 MiB
bli tatt i bruk.
Vil du fortsette? [y/n/? shows all options] (y): y
Henter pakke gstreamer-0_10-plugins-ugly-orig-addon-0.10.19-12.1.x86_64
                                          (1/11), 171,3 KiB (531,3 KiB utpakket)
Henter: gstreamer-0_10-plugins-ugly-orig-addon-0.10.19-12.1.x86_64.rpm[fullført]
Henter pakke libxine2-1.2.3-89.2.x86_64   (2/11),   2,2 MiB (  5,5 MiB utpakket)
Henter: libxine2-1.2.3-89.2.x86_64.rpm .................[fullført (585,6 KiB/s)]
Henter pakke lame-3.99.5-1013.1.x86_64    (3/11),  47,2 KiB ( 96,8 KiB utpakket)
Henter: lame-3.99.5-1013.1.x86_64.rpm ................................[fullført]
Henter pakke k3b-2.0.80.git20131118-1.1.x86_64
                                          (4/11),   6,5 MiB ( 14,3 MiB utpakket)
Henter: k3b-2.0.80.git20131118-1.1.x86_64.rpm ..........[fullført (940,6 KiB/s)]
Henter pakke libswresample0-2.1.1-2.1.x86_64
                                          (5/11),  64,0 KiB ( 94,4 KiB utpakket)
Henter: libswresample0-2.1.1-2.1.x86_64.rpm ..........................[fullført]
Henter pakke libavresample1-2.1.1-2.1.x86_64
                                          (6/11),  66,7 KiB (122,4 KiB utpakket)
Henter: libavresample1-2.1.1-2.1.x86_64.rpm ..........................[fullført]
Henter pakke libxine2-codecs-1.2.3-89.2.x86_64
                                          (7/11), 503,9 KiB (  1,5 MiB utpakket)
Henter: libxine2-codecs-1.2.3-89.2.x86_64.rpm ........................[fullført]
Henter pakke k3b-codecs-2.0.80.git20131118-1.1.x86_64
                                          (8/11),  52,1 KiB (193,4 KiB utpakket)
Henter: k3b-codecs-2.0.80.git20131118-1.1.x86_64.rpm .................[fullført]
Henter pakke libavfilter3-2.1.1-2.1.x86_64
                                          (9/11), 354,0 KiB (  1,0 MiB utpakket)
Henter: libavfilter3-2.1.1-2.1.x86_64.rpm ............................[fullført]
Henter pakke libavdevice55-2.1.1-2.1.x86_64
                                         (10/11),  64,6 KiB ( 94,5 KiB utpakket)
Henter: libavdevice55-2.1.1-2.1.x86_64.rpm ...........................[fullført]
Henter pakke ffmpeg-2.1.1-2.1.x86_64     (11/11),   1,6 MiB ( 12,8 MiB utpakket)
Henter: ffmpeg-2.1.1-2.1.x86_64.rpm ....................[fullført (618,1 KiB/s)]
( 1/11) Installerer: gstreamer-0_10-plugins-ugly-orig-addon-0.10.19-12[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/gstreamer-0_10-plugins-ugly-orig-addon-0.10.19-12.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 2/11) Installerer: libxine2-1.2.3-89.2 .............................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/libxine2-1.2.3-89.2.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 3/11) Installerer: lame-3.99.5-1013.1 ..............................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/lame-3.99.5-1013.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 4/11) Installerer: k3b-2.0.80.git20131118-1.1 ......................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/k3b-2.0.80.git20131118-1.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 5/11) Installerer: libswresample0-2.1.1-2.1 ........................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/libswresample0-2.1.1-2.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 6/11) Installerer: libavresample1-2.1.1-2.1 ........................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/libavresample1-2.1.1-2.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 7/11) Installerer: libxine2-codecs-1.2.3-89.2 ......................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/libxine2-codecs-1.2.3-89.2.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 8/11) Installerer: k3b-codecs-2.0.80.git20131118-1.1 ...............[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/k3b-codecs-2.0.80.git20131118-1.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


( 9/11) Installerer: libavfilter3-2.1.1-2.1 ..........................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/libavfilter3-2.1.1-2.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


(10/11) Installerer: libavdevice55-2.1.1-2.1 .........................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/libavdevice55-2.1.1-2.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY


(11/11) Installerer: ffmpeg-2.1.1-2.1 ................................[fullført]
Flere rpm-resultater:
warning: /var/cache/zypp/packages/packman/Essentials/x86_64/ffmpeg-2.1.1-2.1.x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 1abd1afb: NOKEY
 


linux-5wzh:/home/stien # zypper ref
Pakkebrønnen 'SuSE' er oppdatert.
Pakkebrønnen 'openSUSE-13.1-Update-Non-Oss' er oppdatert.
Pakkebrønnen 'packman' er oppdatert.
Alle pakkebrønner er oppdatert.
linux-5wzh:/home/stien #


Gymnas lærer Pedersen fungerer nå:) Takk. Er et eldorado her med juxebox med diverse musikk-

Brukerens avatar
medlem i 185 måneder
 

Re: Oppgradering.

Innleggav singer » man 06.01.2014 21:35

Gå inn på videolan eller google søk det

Ta med denne ved vlc install

Er ikke som lenger opp vist å bare bruker enkle komandoer som (zypper in vlc) ,anbefaler denne over her da løste det seg.

Brukerens avatar
medlem i 185 måneder
 

Forrige

Returner til OpenSUSE



Hvem er i Forumene

Registrerte brukere: Google [Bot]